@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {font:inherit;font-size:100%;border:0;margin:0;padding:0;vertical-align:baseline;}
body {color:#303030;font:14px/1 Arial,Helvetica,sans-serif;background:url(../images/bg.jpg) no-repeat top center #ffffff;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:'';content:none;}
button, input, textarea {font-family:Arial,Helvetica,sans-serif;}
table {border-collapse:collapse;border-spacing:0;}
h1, h2, h3, h4, h5, h6 {font-size:24px;line-height:1;margin:0 0 12px;}
h1, h2 {font-size:30px;}
a {color:#BB9400;text-decoration:none;}
a:hover {color:#FFCB05;}
small {font-size:12px;}
strong {font-weight:bold;}
hr {border:0;color:#c1c1c1;background-color:#c1c1c1;width:80%;height:1px;}
/***********************************************************************/
.clear, .clearBox {clear:both;}

/***************************** ALLWRAPPER ******************************/
/*#allwrapper {background:url(../images/body.jpg) repeat scroll 50% 36px #ebebe3;}*/

/*HEADERLINKS block ---------------------------------------------------*/
#headerlinks {text-align:left;background:#303030;height:18px;padding:9px;}
	#headerlinks > * {width:960px;margin:0 auto;}
	#headerlinks, #headerlinks a {color:#f0ede8;font-size:14px;line-height:18px;}
	#headerlinks img {margin:0 6px -3px 0;}
		#headerlinks a:hover {opacity:.8;filter:alpha(opacity=8);}

/******************************* HEADER ********************************/
#header {height:124px;margin-bottom: 40px;}
#headerinner {width:960px;margin:0 auto;height: 124px;background: rgba(255,255,255,0.7);}

	/*LOGO block ------------------------------------------------------*/
	#logo {float:left;width:233px;padding:10px 0 0;}
		
		/*title block ------------------------------------------------------*/
	#title {float:right;width:518px;margin: 40px 0px 0px 0px;}
		

	/*NAVMENU block ---------------------------------------------------*/
	#navmenu {clear: right;float:right;width:705px;padding-top: 12px;}
		#navmenu ul.unim {}
		#navmenu ul.unim > li {text-align:center;*width:114px;position: relative;}
			#navmenu li a {display:block;color:#424242;font-size:16px;font-weight: normal;}
				#navmenu li.current > a {font-weight:bold;}
				#navmenu ul.unim > li:after{content: '';border-left: 1px solid #656565;display: block;height: 19px;position: absolute;top: 8px;left: 0px;}
				#navmenu ul.unim > li:last-child:after{content: '';border: none;display: block;}
				#navmenu ul.unim > li:first-child > a{padding-right: 0px !important;}
				#navmenu ul.unim > li > a:hover, #navmenu ul.unim > li > a:active {color: #000000;}
				#navmenu ul li i {display:none;}
			/* subcategories */
			#navmenu li > ul {width:135px;z-index:12;}
			#navmenu li li {background:none;}
				#navmenu li li a {font-size:14px;line-height:18px;text-align:right;box-shadow:0 1px 2px rgba(0,0,0,.3);height:auto;margin:1px 0 0;padding:6px 14px;}
					#navmenu li li a, #navmenu li li:first-child a {background:#fff;}
					#navmenu li li a:hover, #navmenu li li a:active {background:#ebebe3;}

/******************************* MIDDLE ********************************/
#middle {clear:both;width:960px;min-height:480px;margin:0 auto;padding:0px 0 60px;}

	/*SLIDESHOW block ---------------------------------------------*/
	#slideshow {position:relative;height: 478px;margin-bottom: 20px;}
		#slideshow.homepage { background: url(../images/slider_bg.png) no-repeat center bottom; }
		#slideshow .moduletable{padding: 0 40px 20px;}
			#slideshow.homepage .moduletable { background: #595858; padding-top: 20px; }
		.slidesjs-pagination {float:none;text-align:center;margin:20px auto 0;position: absolute;bottom: -60px;left: 0px;right: 0px;}
			.slidesjs-pagination li {float:none;display:inline-block;margin:0 -3px;}
			.slidesjs-pagination li a {background-image:url(../images/pagination.png);width:26px;padding-top:30px;transform:scale(0.9,0.9);-webkit-transform:scale(0.9,0.9);-ms-transform:scale(0.9,0.9);-moz-transform:scale(0.9,0.9);}
				.slidesjs-pagination li a.active, .slidesjs-pagination li a:hover.active {background-position:0 -30px;outline:none;}
				.slidesjs-pagination li a:hover {background-position:0 -60px;}
	
	/************************** ASIDE ************************************/
	#aside{float: right;width: 300px;}
		/************************** SUB MENU ************************************/
		#submenu ul.unim > li{display: block;float: none;/*height: 52px;*/line-height: 52px;padding-right: 22px;background: #e8e7e7}
		#submenu ul.unim > li:nth-child(odd){background: #d7d6d6;}
		#submenu ul.unim > li > a{background: url(../images/li.png) no-repeat right 18px;padding-right: 18px;color: #424242;font-family: arial;font-size: 18px;font-weight: normal;}
		#submenu ul.unim > li:hover > a, #submenu ul.unim > li.active > a{background: url(../images/li_hover.png) no-repeat right 18px;}
		ul.unim.default li.parent > ul { display: block; position: relative; }
		#submenu ul.unim > li li { border-top: gray solid 2px; padding: 0 10px; }
		#submenu ul.unim > li li a:hover, #submenu ul.unim > li li.current a { color: #000; }

	#sidebanner { margin: 30px auto; }

	/*************************** CONTENT *******************************/
	#content {width: 617px;float: left;}

		/*TEXT block --------------------------------------------------*/
		#text {line-height:1.5em;text-align:right;margin:0;}
			#text p {padding:0 0 0.6em;}
			#xmap ul, .item-page ul {margin:0.5em 0;list-style: inherit;}
				#xmap li, .item-page li {margin:0 2em;}
				#text h1, #text h2, #text h3, #text h4, #text h5, #text h6{color: #232323;font-family: arial;font-weight: bold;}
				#text h1{font-size: 26px;}
				#text h2{font-size: 24px;}
				#text h3{font-size: 22px;}
				#text h4{font-size: 20px;}
				#text h5{font-size: 18px;}
				#text h6{font-size: 16px;}
			#text .item-page-title, .componentheading {color: #ffcb05;font-family: arial;font-weight: bold;font-size: 28px;margin-top: -2px;margin-bottom: 0px;}
			/*BLOG styling --------------------------------------------*/
			#text .item-image-intro {float:left;}
			#text .img-intro-left {color:#757679;font-size:18px;}
				#text .item img.caption {display:none;}
				#text .item h4 {color:#05abba;font-size:14px;font-weight:bold;font-style:normal;}
				.blog .componentimage {height:300px;margin-top:0 !important;}
			#text .items-leading {}
				#text .items-leading h3 {display:inline-block;color:#38393b;font-size:18px;font-weight:bold;text-decoration:underline;margin:0 0 6px;}
				#text .readmore {float:left;}
					#text .readmore a {color:#18748d;font-size:14px;font-weight:bold;border:1px solid #32a0b7;border-radius:1em;padding:3px 1em;}
					.readmore a:hover, .readmore a:active {text-decoration:underline;}
			#text .item-separator {padding:6px;}
	

	/***********************  MENU service ********************************/
	#menu_service{margin-bottom: 63px;}
	#menu_service li{display: inline-block;vertical-align: top;padding-left: 20px;}
	#menu_service li:last-child{padding-left: 0px;}
	#menu_service li a{position: relative;display: block;width: 302px;height: 219px;overflow: hidden;}
	#menu_service li a span{position: absolute;bottom: 0px;right: 0px;left: 0px;text-align: center;color: #ffffff;font-size: 25px;font-family: arial;font-weight: normal;background: rgba(0,0,0,0.52);height: 64px;line-height: 64px;}
	#menu_service li a img{width: 302px;height: 219px;-webkit-transform:scale(1.0,1.0);-webkit-transition: all .4s ease-out;-moz-transition: all .4s ease-out;-ms-transition: all .4s ease-out;transition: all .4s ease-out;}
	#menu_service li:hover a img{-webkit-transform:scale(1.1,1.1);}

	.menu_service_in #menu_service{margin:60px 0 155px !important;}
	/*CATEGORIES block ------------------------------------------------*/
	#categories {width:972px;height:465px;}
	#categories h3 {font-size:30px;text-align:center;background:url(../images/heading.png) no-repeat 50% 60%;height:1em;margin: 0 0 30px; }
		#categories li {float:right;margin:0 0 15px 13px;}
			#categories li a {color:#303030;display:block;font-size:18px;line-height:normal;text-align:right;}
				#categories li a:hover {opacity:0.9;filter:alpha(opacity=90);}
				#categories li span {display:block;padding:4px;}
		#categories:after {display:block;clear:both;content:".";line-height:0;height:0;visibility:hidden;}
		
/***************************** FOOTER **********************************/
#footerwrapper {clear:both;background:#424242;}
	#footer {position:relative;width:960px;height:263px;margin:0 auto;padding:45px 0 0;}

	/*CONTACTINFO block -----------------------------------------------*/
	#footer_info {float:right;border-left:1px solid #f7f7e3;width:33%;min-height:204px;padding:10px 0px 0 60px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
	#share{margin-top: 20px;}
	#share img{opacity: 0.7;fliter:alpha(opacity=70);-webkit-transition: all .3s;transition: all .3s;}
	#share img:hover{opacity: 1;fliter:alpha(opacity=100);}
	
		#contactinfo h3 {color:#ffffff;margin:0 0 20px;font-size: 24px;font-family: arial;font-weight: normal;}
		#contactinfo, #contactinfo p {color:#f0ede8;line-height:1.6em;}
		#contactinfo a {color:inherit;}
			
	/*PROJECTS block --------------------------------------------------*/
	#projects {float:right;width:65%;min-height:204px;padding:10px 40px 0 10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
		#projects h4 {color:#ffffff;margin:0 0 20px;font-size: 24px;font-family: arial;font-weight: normal;}
		#projects .mosaic { float: right !important; }
/*		#phocagallery-module-ri {float:right;text-align:right !important;line-height:0;width:312px;}
			#phocagallery-module-ri div.mosaic {float:right !important;width:auto !important;padding:0 0 14px 8px !important;}
				#phocagallery-module-ri div.mosaic a img {border:2px solid #5e5e5e;background:#3b3b3b;box-shadow:none;width:auto;padding:4px;}*/
			
	/*FOXCONTACT block --------------------------------------------*/
	#foxcontact {position: fixed; z-index:999; left: -180px; top: 150px; color:#c43682;font-size:14px;text-align:right;width:175px;padding:10px 60px 20px 2px; background: #CCC; background: rgba(204, 204, 204, 0.9); border-radius: 0 10px 10px 0; transition: left .3s; box-shadow: 1px 1px 1px rgba(0,0,0,.4); }
		#foxcontact:hover { left: 0; transition: left .3s; }
	#foxcontact a{color: inherit;}
	#foxcontact a:hover, #contactinfo a:hover{color: #FFCB05;}
		#foxcontact h4{color:#000;margin:0 0 20px;font-size: 24px;font-family: arial;font-weight: normal; width: 40px; padding-right: 10px; margin-right: -60px; float: right; }
		#foxcontact h2 {display:none;}
		#foxcontact .foxform {margin:0 !important;padding:0 !important;}
		#foxcontact .foxform div {float:none;margin:0 !important;padding:0 !important;}
			#foxcontact input {color:#ffffff;font-size:14px;font-style:italic;line-height:28px;text-shadow:0 1px 0 #2c2c2c;background:#353535;border:none;border-radius:1px !important;box-shadow:0 0 1px #2c2c2c inset;height:28px !important;margin:0 0 4px !important;padding:0 9px !important;}
			#foxcontact button {font-size:18px;background:#ffcb05 !important;border:0;border-radius:3px !important;box-shadow:0 0 1px rgba(0,0,0,0.3) !important;width:85px;height:33px;margin:2px 0 0 !important;padding:0 0 1px;}
				#foxcontact input:hover {box-shadow:none;opacity:.9;filter:alpha(opacity=90);}
				#foxcontact button:hover {background:#faa61a !important;box-shadow:none !important;}
				#foxcontact button, #foxcontact button span {color:#333 !important;}
		/* fox-messages */
		#foxcontact .asterisk, #foxcontact .required {display:none;}
		#foxcontact .fox_messages {position:absolute;top:138px;left:0;text-shadow:0 -1px 0 rgba(0,0,0,0.5);background:rgba(128,0,0,.9);*background:#801010;border:0;border-radius:3px;box-shadow:0 1px 3px rgba(0,0,0,.4);margin:0;padding:4px 9px;z-index:10000;}
			#foxcontact .fox_messages li {color:#f7f7e3 !important;font-size:12px;line-height:normal;}

	/*COPYRIGHTS block ------------------------------------------------*/
	#rights {clear:both;font-size:12px;line-height:normal;text-align:center;padding:1em 0;}
		#rights {color:#d6c6b3;padding:0 0 0 1em;}
		#rights a {color: inherit;}
			#rights a:hover, #rights a:active {color:#FFCB05;}
		}
			
	#footershadow {background:url(../images/footershadow.png) no-repeat scroll 50% 0 transparent;width:960px;height:48px;margin:0 auto;}
				
/******************************** CSS3 *********************************/
#navmenu a, #headerlinks a, #categories a, #contactinfo a, #rights a {transition:all 0.5s;}

/********************************* Gallery *************************************/
#phocagallery .phocagallery-box-file{width: 200px !important;height: 200px !important;padding: 0px !important;margin: 3px !important;}
#phocagallery .phocagallery-box-file img{box-shadow: none !important;}

/********************************  Page Contact ********************************/
#text .foxcontainer {padding: 0px !important;}
#text .foxcontainer .control-group{margin: 6px 0px;}
#text .foxcontainer .control-group input, #contact .foxcontainer .control-group select, #text .foxcontainer .control-group textarea{border-radius:0px;height: 38px;-webkit-box-shadow:inset 1px 1px 1px rgba(0,0,0,0.4);box-shadow: inset 1px 1px 1px rgba(0,0,0,0.4);border: 1px solid #f2f2f2;color: #555555;font-size: 14px;font-family: arial;font-style: italic;padding: 0px 10px;display: block !important;background: #fff;}
#text .foxcontainer .control-group textarea{height: 120px;padding-top: 5px;padding-bottom: 5px;}
#text .foxcontainer .control-group input:hover, #contact .foxcontainer .control-group select:hover, #contact .foxcontainer .control-group input:focus, #contact .foxcontainer .control-group select:focus{background: #fff !important;}
#text .foxcontainer .control-group button{background: #000000;border-radius: 4px;width: 86px;height: 40px;box-shadow: none;border: none;-webkit-transition: background .3s ease-out;transition: background .3s ease-out;}
#text .foxcontainer .control-group button:hover{background:#faa61a;}
#text .foxcontainer .control-group button span{color: #ffffff;font-size: 20px;font-family: arial;font-weight: normal;text-shadow:none;}
.chzn-container, .chzn-container-single, .chzn-container-single-nosearch{display:none !important; }

.MsoListParagraphCxSpMiddle span{text-align: left;}